Subject: V/I table checking

From: [email-masked] ( Bob Ross)
Date: Wed, 16 Mar 94 19:00:18 PST

To IBIS Committee, Jon, Kellee:

(1)  Should the V/I table checks be EQUAL-or-INCREASING and EQUAL-or-
DECREASING?  Do ALL simulators which require Monotonic Current support EQUAL
current values within the voltage range?

(2)  My understanding is that the error is a "Warning" Error.  It serves two
purposes:
     (a) Warn the user of a general incorrect Current sign problem
     (b) Warn the user of non-monotonic data

(3)  If the data is non-monotonic, AND the simulator requires Monotonic data,
     (a) The data can be rejected
     (b) The user can edit the IBIS file to force monotonic data
     (c) The simulator itself could have an automatic monontonic filter (and
         issue a warning message if invoked) when reading the IBIS file into
         the internal data base.